{
  "alfredsnippet" : {
    "snippet" : "sudo nmap --script=ssl-cert,ssl-enum-ciphers -p 443",
    "uid" : "287C2A4A-5DAA-4936-BCE3-A9D1E6F15730",
    "name" : "ssl_cert_cipher_scan_443",
    "keyword" : ""
  }
}